@media all and (max-width: 1400px){
	#banner{
		height: 400px;
	}
	div.banner{
		height: 400px;
	}
	a.menu-item{
		margin: 0px 15px;
	}
	/*Servicios*/
		.text-service ul{
			height: 450px !important;
		}
	/*Fin servicios*/
}
@media all and (max-width: 768px){
	#whats{
		z-index: 1235;
		position: fixed;
		bottom: 10px;
		right: 10px;
	}
	#whats img{
		width: 55px;
		height: 55px;
	}
	/*Configuración menú*/
	nav#nav-menu{
	  display: none;
	}
	.logo{
	  display: none;
	}
	.container-menu{
	  width: 100%;
	  display: flex;
	  padding: 10px;
	  margin: auto;
	}
	.bg-menu{
	  border-bottom: 0px;
	}
	a#pull{
	  text-decoration: none;
	  display: block;
	  text-align: left;
	  width: 30%;
	  position: relative;
	  color: #FFFFFF;
	  font-size: 25px;
	  padding: 10px 15px 7px 15px;
	  z-index: 1235;
	  float: left;
	}
	nav{
	  clear: both;
	  width: 100%;
	  margin-top: 2px;
	  border-top: 1px solid #273746;
	  z-index: 1236;
	}
	.items{
	  display: block;
	  float: none;
	  width: 100%;
	  text-align: center;
	  padding: 0px 0px 0px 0px;
	}
	a.menu-item{
		width: 100%;
	  	display: block;
	  	margin: 10px 0px;
	  	padding: 10px 0px 10px 0px;
	  	margin-bottom: 1px solid #F3F3F3;
	}
	.login-items{
		display: none;
	}
	.login-items-movil{
		display: block;
		width: 60%;
		float: right;
		padding: 8px 5px;
		margin: 7px 15px 0px 0px;
		text-align: right;
	}
	.options-sesion{
		width: 100%;
		text-align: center;
		right: 0;
		border: 0px;
	}
	a.link-option-sesion{
		padding: 15px 5px;
		text-align: center;
	}
	/*Fin configuración menú*/
	/*Configuración de banners*/
		#banner{
			height: 300px;
		}
		div.banner{
			height: 300px;
		}
	/*Fin configuración de banners*/
	/*Servicios*/
		.service{
			width: 100%;
			text-align: center;
			margin-bottom: 60px;
			background-color: #F3F3F3;
			border-top-right-radius: 70px;
			border-bottom-left-radius: 20px;
			border-bottom-right-radius: 20px;
			-webkit-transition: all ease 0.3s;
		}
/*Servicios*/
	.text-service h2{
		height: auto !important;
		margin-bottom: 20px;
	}
	.text-service ul{
		height: auto !important;
	}
/*Fin servicios
/*Nosotros*/
	.container-we{
		width: 100%;
	}
	.row-we{
		padding: 20px;
	}
	.col-text-we{
		text-align: center;
	}
	.col-img-we{
		text-align: center;
	}
	.img-we{
		margin-top: 30px;
		width: 100%;
	}
/*Fin nosotros*/
/*Experiencia*/
	.container-experience{
		width: 100%;
		padding: 20px;
	}
	.col-text-ex{
		text-align: center;
	}
	.col-img-ex{
		height: 180px;
	}
/*Fin experiencia*/
/*Contacto*/
	.contact{
		padding: 60px 20px;
	}
	.col-img{
		text-align: center;
	}
	.img-contact{
		display: none;
	}
	.row-contact{
		text-align: center;
	}
	button.btn-contact{
		float: none;
	}
/*Fin contacto*/
/*Footer*/
	footer{
		padding: 60px 20px;
	}
	.footer{
		width: 100%;
	}
	.row-footer{
		text-align: center;
	}
	.row-footer > .col-md-4{
		margin-bottom: 30px !important;
	}
	.text-footer{
		text-align: center;
	}
	.footer-img{
		text-align: center;
	}
	.img-acredita{
		width: 50%;
		margin-bottom: 20px;
	}
	.img-icontec{
		width: 50%;
		margin-left: 0px;
	}
	.info-design{
		width: 100%;
		background-color: #17202a;
		padding: 30px 30px 30px 30px;
		color: #E5E5E5;
		font-size: 15px;
		position: initial;
		text-align: center;
	}
	.social{
		position: initial;
		right: initial;
		top: initial;
		margin-top: 30px;
	}
	.btn-social{
		width: 40px;
		height: 40px;
		font-size: 30px;
	}
/*Fin footer*/
/*Pantallas de servicios*/
	.container-service{
		width: 100%;
		margin-top: 60px;
		padding: 0px 20px 30px 30px;
	}
	h1.title-service{
		text-align: center;
	}
	.img-banner-service{
		height: 300px;
	}
	.text-service-view{
		text-align: center;
	}
	.item-service{
		display: block;
		width: 100%;
		padding: 20px;
	}
	.img-item-service{
		height: 150px;
		width: 100%;
		margin-right: 0px;
	}
	.img-cont-item{
		float: none;
		width: 100%;
	}
	.text-item-service{
		margin-top: 20px;
		float: none;
		width: 100%;
		text-align: center;
	}
	img.img-service-view{
		width: 100%;
	}
/*Fin pantalla de servicio*/
/*Pantalla nosotros*/
	.cont-img-we{
		margin-bottom: 50px;
	}
	img.img-we-view{
		width: 100%;
	}
	.container-service h3{
		text-align: center;
	}
	.col-we{
		text-align: center;
		margin-bottom: 30px;
	}
	.col-we h3{
		text-align: center;
		padding-bottom: 30px;
		margin-bottom: 10px;
	}
/*Fin pantalla nosotros*/
/*Pantalla experiencia*/
	.text-experience-view{
		text-align: center;
	}
	.row-experience{
		display: flex;
		align-items: center;
	}
	.col-experience{
		font-size: 18px;
		text-align: center;
		padding: 0px;
	}
	.img-experience{
		margin: 20px 0px 20px 0px;
	}
/*Fin pantalla experiencia*/
}